Bug 1488810 - [RFE] [ODL] Support update of OpenStack+OpenDaylight deployment
Summary: [RFE] [ODL] Support update of OpenStack+OpenDaylight deployment
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: opendaylight
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M3
: 13.0 (Queens)
Assignee: Michael Vorburger
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On: 1577883
Blocks: 1550688 1569858
TreeView+ depends on / blocked
 
Reported: 2017-09-06 09:07 UTC by Nir Yechiel
Modified: 2018-10-18 07:22 UTC (History)
9 users (show)

Fixed In Version: opendaylight-8.0.0-3.el7ost, openstack-tripleo-heat-templates-8.0.0-0.20180304031149
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
N/A
Last Closed: 2018-06-27 13:36:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1764603 None None None 2018-04-17 03:06:03 UTC
OpenDaylight Bug GENIUS-106 None None None 2017-12-12 15:10:54 UTC
OpenDaylight Bug GENIUS-107 None None None 2017-12-12 15:27:03 UTC
OpenDaylight Bug NETVIRT-1039 None None None 2017-12-12 15:26:22 UTC
OpenDaylight gerrit 66295 None None None 2017-12-28 09:59:49 UTC
OpenDaylight gerrit 552903 None None None 2018-03-21 13:18:40 UTC
OpenStack gerrit 489201 None master: MERGED tripleo-heat-templates: Upgrade ODL (Icf98a1215900762a0677aabee1cccbf1d130e5bd) 2018-02-28 13:34:20 UTC
OpenStack gerrit 536907 None master: NEW tripleo-heat-templates: Minor update steps for ODL (Ie532800663dd24313a7350b5583a5080ddb796e7) 2018-02-28 13:34:13 UTC
OpenStack gerrit 562524 None None None 2018-04-20 02:03:21 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:37:07 UTC

Description Nir Yechiel 2017-09-06 09:07:11 UTC
Description of problem:

Starting with RHOSP 12, the OpenDaylight integration is planned to be fully supported. This means that we must be able to support an automated upgrade path once RHOSP 13 is GA.

Comment 15 errata-xmlrpc 2018-06-27 13:36:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.